views
{
 view0
 {
  name=Outside
  elt0
  {
   type=static
   x=750
   y=-60
   z=0
   width=600
   height=600
   image=Zegary.tga
    }
    elt1
    {
      type=angular
      x=528
      y=43
      z=-0
      ; Size
      width=116
      height=116
      image=Wskazowka_Duza.tga
      ; Variable to measure
      var=rpm
      ; Variable value range
      min_value=150
      max_value=7000
      ; Angle range of rotation
      min_angle=91
      max_angle=-37
      ; Pivot point
      pivot_x=0
      pivot_y=0
    }
    elt2
    {
      type=angular
      x=626
      y=43
      z=-0
      ; Size
      width=130
      height=130
      image=Wskazowka_Duza.tga
      ; Variable to measure
      var=velocity_wc
      ; Variable value range
      min_value=5.55556
      max_value=61.11111
      ; Angle range of rotation
      min_angle=91
      max_angle=-111
      ; Pivot point
      pivot_x=0
      pivot_y=0
 }
    elt3
    {
      type=angular
      x=729
      y=43
      z=-0
      ; Size
      width=90
      height=90
      image=Wskazowka_Mala.tga
      ; Variable to measure
      var=odometer
      ; Variable value range
      min_value=0
      max_value=4500
      ; Angle range of rotation
      min_angle=91
      max_angle=45
      ; Pivot point
      pivot_x=0
      pivot_y=0
 }
    elt4
    {
      type=angular
      x=770
      y=43
      z=-0
      ; Size
      width=90
      height=90
      image=Wskazowka_Mala.tga
      ; Variable to measure
      var=odometer
      ; Variable value range
      min_value=0
      max_value=150000
      ; Angle range of rotation
      min_angle=50
      max_angle=91
      ; Pivot point
      pivot_x=0
      pivot_y=0
}
 }
 view1
 {
  name=Inside
  elt0
  {
   type=angular
   x=0.4641
   y=0.12
   z=0.905
   xa=15
   is3d=1
   width=0.115
   height=0.13
   image=Wskazowka_Duza.tga
   var=rpm
   min_value=0
   max_value=7000
   min_angle=90
   max_angle=-27
   pivot_x=0
   pivot_y=0
  }
  elt1
  {
   type=angular
   x=0.3566
   y=0.1194
   z=0.90
   xa=15
   is3d=1
   width=0.125
   height=0.165
   image=Wskazowka_Duza.tga
   var=velocity
   min_value=5
   max_value=61
   min_angle=90
   max_angle=-110
   pivot_x=0
   pivot_y=0
  }
 }
}